.version.index /* version checker */
{
	color: #000004;
	background-color: #56E47C;
}

.html
{
	background: #000000 url("../images/pinkuniverse-2014.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 702px;
	min-height: 403px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 149px 192px;
}

#u1396
{
	z-index: 38;
	width: 642px;
	margin-left: 29px;
}

#u1402-4
{
	z-index: 40;
	width: 358px;
	min-height: 53px;
	margin-left: 172px;
	margin-top: 21px;
}

#u459-5
{
	z-index: 33;
	width: 142px;
	min-height: 43px;
	margin-left: 280px;
	margin-top: 39px;
}

#menuu389
{
	z-index: 2;
	width: 702px;
	margin-top: 134px;
}

#u404
{
	width: 88px;
	min-height: 24px;
	margin-right: -10000px;
}

#u405
{
	width: 88px;
	padding-bottom: 8px;
}

#u405.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u407-4
{
	width: 51px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u405:hover #u407-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u405:active #u407-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u405.MuseMenuActive #u407-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u390
{
	width: 171px;
	min-height: 24px;
	margin-right: -10000px;
	left: 90px;
}

#u391
{
	width: 171px;
	padding-bottom: 8px;
}

#u391.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u392-4
{
	width: 134px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u391:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u391:active #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u391.MuseMenuActive #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u411
{
	width: 222px;
	min-height: 24px;
	margin-right: -10000px;
	left: 263px;
}

#u412
{
	width: 222px;
	padding-bottom: 8px;
}

#u412.MuseMenuActive
{
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u413-4
{
	width: 185px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u412:hover #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u412:active #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u412.MuseMenuActive #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u418
{
	width: 93px;
	min-height: 24px;
	margin-right: -10000px;
	left: 487px;
}

#u419
{
	width: 93px;
	padding-bottom: 8px;
}

#u419.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u420-4
{
	width: 56px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u419:hover #u420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u419:active #u420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u419.MuseMenuActive #u420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u397
{
	width: 120px;
	min-height: 24px;
	margin-right: -10000px;
	left: 582px;
}

#u398
{
	width: 120px;
	padding-bottom: 8px;
}

#u398:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u398.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u401-4
{
	width: 84px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u398:hover #u401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u398:active #u401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u398.MuseMenuActive #u401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 79px;
}

